SDL_HINT_RETURN_KEY_HIDES_IME(3)

NAME
SDL_HINT_RETURN_KEY_HIDES_IME - A variable to control whether the return key on the soft keyboard should hide the soft keyboard on Android and iOS.

HEADER FILE
Defined in SDL3/SDL_hints.h

SYNOPSIS
#include "SDL3/SDL.h"

#define SDL_HINT_RETURN_KEY_HIDES_IME SDL_RETURN_KEY_HIDES_IME"

DESCRIPTION
The variable can be set to the following values: • "0": The return key will be handled as a key event. (default) • "1": The return key will hide the keyboard. This hint can be set anytime.

AVAILABILITY
This hint is available since SDL 3.0.0.